org.eclipse.wst.jsdt.chromium.debug.ui

## Interface WizardUtils.WizardFinisher

Enclosing class:
  WizardUtils

    public static interface WizardUtils.WizardFinisher

A call-back that implements wizard 'finish' button action.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `performFinish(IWizard wizard, IProgressMonitor monitor)`

### Method Detail

#### performFinish

    boolean performFinish(IWizard wizard,
                          IProgressMonitor monitor)